/* Reset and cleanup styles
-------------------------------------------------------------------------------*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

figure {
  display: table;
}

img,
object,
embed {
  max-width: 100%;
  height: auto;
}

html {
  overflow-y: scroll;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  display: inline-block;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th, td {
  text-align: left;
}

th {
  font-weight: bold;
  vertical-align: bottom;
}

td {
  font-weight: normal;
  vertical-align: top;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  width: 40%;
}

pre {
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

input[type="radio"] {
  vertical-align: text-bottom;
}

input[type="checkbox"] {
  vertical-align: middle;
  *vertical-align: baseline;
  width: auto;
}

input[type="submit"] {
  border: 0;
  outline: 0;
  padding: 6px 15px;
  background: #004a7f;
  color: #fff;
}

input[type="submit"]:hover {
  background: #CB043D;
}

.ie6 input {
  vertical-align: text-bottom;
}

select, input, textarea {
  font-size: 99%;
}

table {
  font-size: inherit;
  font: 100%;
}

a:hover, a:active {
  outline: none;
}

strong, th {
  font-weight: bold;
}

td, td img {
  vertical-align: top;
  vertical-align: text-top;
  margin-right: 5px;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

pre, code, kbd, samp {
  font-family: monospace, sans-serif;
}

.clickable, label, input[type=button], input[type=submit], button {
  cursor: pointer;
}

button, input, select, textarea {
  margin: 0;
}

button {
  width: auto;
  overflow: visible;
}

.ie7 img {
  -ms-interpolation-mode: bicubic;
}

.ie6 html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

/* Individual styles
-------------------------------------------------------------------------------*/

body {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  line-height: 23px;
  background: #f0f0f0;
  color: #4a4a49;
}

#overlay {
  position: fixed;
  left: 0;
  width: 0;
  height: 0;
  background: none;
  z-index: 1000;
  
  -webkit-transition: left 0.5s ease-in-out;
  -moz-transition: left 0.5s ease-in-out;
  -o-transition: left 0.5s ease-in-out;
  transition: left 0.5s ease-in-out;
}

h1 {
  font-size: 36px;
  line-height: 37px;
  color: #fff;
  background: #004a7f;
  display: inline-block;
  padding: 8px 15px;
  font-weight: 600;
  margin: 0 0 30px 0;
}

.h1-withImage {
  position: relative;
  top: -52px;
}

.h1-withImage h1 {
  font-size: 36px;
  line-height: 37px;
  color: #fff;
  background: #004a7f;
  display: inline-block;
  padding: 8px 15px;
  font-weight: 600;
  position: relative;
  top: 30px;
  margin: 0 0 0 25px;
  max-width: 80%;
}

.h1-withImage img {
}

h2 {
  font-size: 18px;
  line-height: 23px;
  color: #fff;
  font-weight: normal;
  border-bottom: 1px solid #909090;
  margin: 0 0 15px 0;
}

/* TODO später evtl. entfernen */
h2 span {
  background: #004a7f;
  display: inline-block;
  height: 100%;
  padding: 3px 15px;
}

.home h2 {
  font-size: 15px;
  line-height: 23px;
  /*color: #4a4a49;*/
  color: #FFFFFF;
  border: none;
  font-weight: bold;
  background: none;
  padding: 0;
}

h2 a {
  color: #fff;
}

h1.newsSingle, h3, h4, h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2em;
  margin-bottom: 5px;
  background: none;
  padding-left: 0;
}

h3 {
  color: #ca003e;
}

.news-single-item h1 {
  color: #004A7F;
  margin-bottom: 14px;
  display:block;
  padding-bottom: 0;
  line-height: 1em;
}

.news-single-item h2 {
  color: #4a4a49;
  border: none;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 30px;
}

h4 {
  color: #004a7f;
}

p.rot {
  color: #ca003e;
}

p.blau {
  color: #004A7F;
  margin-bottom: 0px;
}

p.gruen {
  color: green;
}

.contact p.rot,
.contact p.green {
  margin-bottom: 0;
}

a {
  text-decoration: none;
  color: #004a7f;
  display: inline;
}

a:hover {
  color: #cb043d;
}

.fce-50-50,
.fce-gen-50-50 {
  overflow: hidden;
}

.fce-50-50 .col,
.fce-gen-50-50 .col{
  float: left;
  width: 48%;
  margin-right: 2%;
}

.fce-50-50 .col2,
.fce-gen-50-50 .col2{
  margin-right: 0;
}

.fce-gen-50-50 .col {
    background: rgb(237, 239, 241);
  height: 270px;
  margin-bottom: 20px;
}
.fce-gen-50-50 .col .text {
  padding-left: 10px;
  padding-top: 12px;
}


figcaption {
  font-size: 13px;
  line-height: 17px;
}

@media (-webkit-min-device-pixel-ratio:0) {
select {
  background: url(../Images/arrow.png) no-repeat 95% 45%;
}
}

a.cwaHandbuch, a.wordHandbuch, a.excelHandbuch, a.txtHandbuch, a.sopHandbuch, a.gefbeHandbuch, a.manualHandbuch {
    background: url("../Images/pdf_icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #004a7f;
    display: inline-block;
    font-weight: bold;
    height: 29px;
    padding-left: 36px;
    padding-top: 5px;
}
a.wordHandbuch {
  background: url("../Images/word.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
a.excelHandbuch {
  background: url("../Images/excel.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
}
a.txtHandbuch {
  background: url("../Images/txt.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
a.sopHandbuch {
  background: url("../Images/sop.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
}
a.gefbeHandbuch {
  background: url("../Images/gefbe.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
}
a.manualHandbuch {
  background: url("../Images/manual.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
}

/* ============================ 
lists
/* ============================ */
#content ol,
#contentFollowUp ol {
  margin: 0 0 20px 20px;
}

#content ul,
#contentFollowUp ul {
  margin: 0 0 20px 0;
}

/* ============================ 
tables
/* ============================ */
table {
  margin: 20px -2px;
  width: 100%;
}

thead {
  background-color: #e4e4e4;
}

tbody {
  background-color: #f6f6f6;
  /* font-size: 0.9em; */
}

th, td {
  border: 4px solid white;
  padding: 10px;
}

th {
  border: 4px solid white;
}

/* ============================ 
header & topbar
/* ============================ */
#wrapper {
  max-width: 1200px;
  margin: 0 auto;
  background: #fff;
  
  position: relative;
  left: 0;
  
  -webkit-box-shadow: 0px 1px 15px 2px rgba(50, 50, 50, 0.2);
  -moz-box-shadow: 0px 1px 15px 2px rgba(50, 50, 50, 0.2);
  box-shadow: 0px 1px 15px 2px rgba(50, 50, 50, 0.2);
  
  -webkit-transition: left 0.5s ease-in-out;
  -moz-transition: left 0.5s ease-in-out;
  -o-transition: left 0.5s ease-in-out;
  transition: left 0.5s ease-in-out;
  
}

#header {
  height: 130px;
  position: relative;
}

#logo {
  position: absolute;
  left: 42px;
  top: 30px;
}

#metanav {
  position: absolute;
  right: 45px;
  top: 10px;
  font-size: 12px;
}

#metanav ul {
  float: left;
}

#metanav ul li,
#mainnav ul li {
  float: left;
}

#metanav ul li:after,
#mainnav ul li:after {
  content: '|';
}

#mainnav ul li:after {
  color: #fff;
}

#metanav ul li.last:after,
#mainnav ul li.last:after {
  content: '';
}

#mainnav .lvl2 {
  display: none;
}

/* TODO arrow mobile nav */
#mainnav ul li {
  position: relative;
}

/* TODO arrow mobile nav change color to arrowDown*/
span.arrow {
  display: none;
  width: 37px;
  height: 37px;
  background: url(../Images/arrowSprite.png) no-repeat center 16px;
  background-size: 40%;
  position: absolute;
  right: 0;
  top: 0;
}

/* TODO arrow mobile nav change color to arrowUp*/
span.arrow.open {
  background: url(../Images/arrowSprite.png) no-repeat center -12px;
  background-size: 40%;
}

#metanav li a {
  color: #4a4a49;
  padding: 0 9px;
}

#metanav li a:hover,
#metanav li a.act {
  color: #cb043d;
  text-decoration: none;
  padding: 0 9px;
}

.metaLinks {
  margin: 0 22px 0 0;
}

.metaLinks li:first-child > a {
  background: url(../Images/lock.png) no-repeat left;
  padding-left: 23px !important;
}

#metanav .langMenu li.last a {
  padding-right: 0;
}

#topBar {
  position: relative;
  xoverflow: hidden;
}

#mainnav {
  height: 39px;
  background: url(../Images/MainMenueBackground.png) no-repeat left top #004a7f;
}

#mainnav ul {
  margin-left: 45px;
  width: auto;
  height: 100%;
}

#mainnav ul li a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  padding: 7px 9px;
}

#mainnav ul li:first-child a {
  padding-left: 0px;
}

#mainnav ul li a:hover {
  color: #dddddd;
}

#mainnav ul li a.cur,
#mainnav ul li a.actSub {
  /*@TODO Rot geändert -> klären (rot auf blau)*/
  color: #cb5758;
}

.intern #mainnav ul li a.cur,
.intern #mainnav ul li a.actSub {
  color: #b7b7b7;
}

#search {
  height: 18px;
  position: absolute;
  right: 45px;
  top: 10px;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.8); /* WebKit */
  -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.8); /* Firefox */
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.8); /* Standard */
}

#search input {
  border: 0;
  outline: 0;
  float: left;
}

#search #tx-indexedsearch-searchbox-sword {
  width: 105px;
  background: url(../Images/lupe.png) no-repeat left center #fff;
  padding-left: 20px;
}

#search #tx-indexedsearch-searchbox-button-submit {
  width: 18px;
  height: 19px;
  background: url(../Images/Search_button.png) no-repeat left top;
  padding: 0px 0px 0px 0;
  font-size: 0;
}

@-moz-document url-prefix() {
  #search #tx-indexedsearch-searchbox-button-submit {
    width: 17px;
}
}

#search #tx-indexedsearch-searchbox-button-submit:hover {
  background: url(../Images/Search_button_hover.png) no-repeat left top;
  cursor: pointer;
}

#mobileMetanav,
#mobileSearch,
.mobileLangMenu {
  display: none;
}

/* ============================ 
 CWA "Sicherheitshandbuch"
/* ============================ */

#topBar #mainnav .mainnav li.sub:last-child::after {
  content: ' ' !important;
}

h1.csc-firstHeader.sicherheit {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
      font-weight: 400;
    font-size: 34px;
}

.sicherheit #mainnav ul li a.cur, .sicherheit #mainnav ul li a.actSub, .sicherheit #mainnav ul li a.act {
  color: #cb5758;
}


p.CWAtext {
  color: #4a4a49;
}


@media screen and (max-width: 1160px) { 

#topBar {
  overflow: visible;
}

#search {
  min-width: 40px;
  z-index: 1000;
  background: url(../Images/lupe.png) no-repeat right 11px top 1px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#search:hover, #search:focus {
  height: 60px;
}

#search input {
  border: 0;
  outline: 0;
  float: left;
}

#search #tx-indexedsearch-searchbox-sword {
  background: #fff;
  padding-left: 2px;
}

#search form {
  display: none;
  float: left;
  height: auto;
  margin-top: 29px;
  border: 10px solid #004A7F;
}

#search:hover form, #search:focus form {
  display: block;tx-indexedsearch-searchbox-button-submit
}

}

@media screen and (max-width: 1055px) { 

.sicherheit #search {
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.8);
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.8);
}

.sicherheit #search form {
  display: block;
  margin-top: 0;
  float: none;
  border: 0;
}

.sicherheit #search #tx-indexedsearch-searchbox-sword {
  background: url(../Images/lupe.png) no-repeat left center #fff;
  padding-left: 20px;
}

.sicherheit.wrapper .fce-50-50 #nawFavorites,
.sicherheit.wrapper .fce-50-50 #naw_new_pages {
  max-width: 160px;
}

.intern #search form {
  border-color: #CB043D;
}

}



/* ============================ 
flexslider
/* ============================ */

#slider {
  
}

.flexslider {
  position: relative;
  margin-bottom: 29px;
}

.flex-control-nav {
  position: absolute;
  bottom: 7px;
}

.flex-control-nav li {
  width: 12px;
  height: 12px;
  line-height: 0.8em;
  margin: 0 5px 0 0;
  display: inline-block;
}

.flexslider .flex-control-nav li a {
  cursor: pointer;
  display: block;
  xbackground: url(../Images/SliderNav-red.png) no-repeat transparent;
  background: #777;
  overflow: hidden;
  text-indent: -9999em;
}

.flexslider .flex-control-nav li a:hover,
.flexslider .flex-control-nav li a.flex-active {
  xbackground-image: url(../Images/SliderNav-blue.png);
  background: #D0003E;
}

.flex-control-nav {
  margin: 0 0 0 45px;
}

.intern ol.flex-control-nav.flex-control-paging {
  margin: 0;
  position: absolute;
  top: 100%;
}

/* ============================ 
main
/* ============================ */

#main {
  padding: 0 45px 65px;
}

#breadcrumb {
  float: right;
  font-size: 12px;
  color: #909090;
  height: 47px;
  width: 100%;
  padding: 10px 0 0 0;
  display: block;
  position: relative;
  z-index: 2;
}

#breadcrumb ul {
  overflow: hidden;
  float: right;
}

#breadcrumb li {
  float: left;
}

#breadcrumb li:after {
  content: ">";
  padding: 0 4px;
}

#breadcrumb li:last-child:after {
  content: "";
  padding-right: 0;
}

#breadcrumb li:last-child a {
  color: #909090;
}

#breadcrumb a {
  color: #004a7f;
}

#institutes {
  padding-bottom: 30px;
  border-bottom: 1px solid #cacaca;
}

#institutes ul {
  width: auto;
  margin: 0 auto;
}

#institutes li {
  background: #004a7f;
  float: left;
  display: inline-block;
  /*width: 155px;*/
  width: 194px;
  height: 55px;
  margin: 0 35px 0 0;
  line-height: 18px;
}

#institutes li:hover, #institutes li.last:hover {
  background: #cb043d;
}
#institutes li.last:hover a {
  color: #FFFFFF;
}


#institutes li.last {
  margin: 0px;
  /*background: none;*/
  
  /* -webkit-box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.2); */ /* WebKit */
  /* -moz-box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.2); */ /* Firefox */
  /* box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.2); */ /* Standard */
}

#institutes a {
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 8px 0 0 10px;
}

/*#institutes li.last a {
  color: #004a7f;
}*/

#content {
  padding: 32px 0 0px;
}

#content ul li,
#contentFollowUp ul li {
  background: url(../Images/square.png) no-repeat left 8px;
  background-size: 7px 7px;
  padding-left: 15px;
}

/* indexedsearch */
#contentFollowUp .tx-indexedsearch-browsebox li {
  display: inline-block;
  background: none;
  padding: 0 15px 0 0;
}

input#tx-indexedsearch-searchbox-button-submit {
  padding: 3px 5px;
  width: auto;
}

#contentFollowUp .tx-indexedsearch-form {
  margin-bottom: 10px;
}

/* only Sitemap */
#content .frame-type-menu_sitemap ul li,
#contentFollowUp .frame-type-menu_sitemap ul li {
  background: url(../Images/square.png) no-repeat left 8px #eee;
  background-size: 7px 7px;
  padding-left: 15px;
}

#content .csc-uploads li,
#contentFollowUp .csc-uploads li {
  background: none;
  padding: 0;
}

.fce-50 {
  float: left;
  width: 48%;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.fce-50.col2 {
  float: right;
}

.csc-frame-indent3366 figcaption.csc-textpic-caption {
  background: #004A7F;
  color: #fff;
  min-height: 50px;
  padding: 10px;
  line-height: 1em;
  margin-bottom: 10px;
}

/* ============================ 
sidebar
/* ============================ */

#sidebar {
  xwidth: 232px;
  width: 20%;
  margin: 0 28px 0 0;
  float: left;
  xclear: both;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
  xwidth: 24%;
  xmargin: 0;
  xbackground: url(../Images/bgAll.png) repeat-y right top;
  
}

#submenu {
  xmin-height: 350px;
  margin-bottom: 50px;
  
  xmax-width: 85%;
}

#submenu li {
  border-top: 1px solid #dddddd;
}

#submenu li.separator {
  background: #ca003e;
  color: #fff;
  font-size: 16px;
  padding: 2px 0 2px 05px;
}

#submenu a {
  color: #4a4a49;
  font-size: 16px;
  display: inline-block;
  padding: 2px 0;
}

#submenu a:hover,
#submenu a.act {
  color: #ca003e;
}

#submenu a.cur {
  color: #ca003e;
  font-weight: bold;
}

#submenu ul.lvl2 li {
  padding: 0 0 0 18px;
}

#submenu ul.lvl3 li {
  border: none;
  padding: 0;
}

#submenu ul.lvl3 li:before {
  content: "\25BA";
  color: #ca003e;
  font-size: 0.8em;
  position: absolute;
}

#submenu ul.lvl3 a {
  margin-left: 18px;
}

/* ============================
Favorites
/* ============================ */

#nawFavorites {
  margin-bottom: 65px;
}

span.addToFavorites {
  position: relative;
  top: 2px;
  padding-right: 5px;
}

select#naw_favorits,
select#naw_new_pages {
  width: 100%;
  -webkit-appearance: none;
  border: 1px solid #adadad;
  background-color: #f2f2f2;
  outline: none;
  -webkit-appearance:none;
  border-radius: 0px;
  padding: 3px 5px 4px;
}

/* nur das fce auf der Startseite Sicherheitshandbuch */
/*.sicherheit.wrapper .fce-50-50.clearfix {
  padding: 35px 45px 10px;
}*/

.sicherheit.wrapper .fce-50-50 #nawFavorites,
.sicherheit.wrapper .fce-50-50 #naw_new_pages {
  max-width: 214px;
}

.sicherheit.wrapper .fce-50-50 #nawFavorites {
  float: right;
  margin-bottom: 15px;
  padding: 0;
  position: relative;
  right: -15px;
  min-width: 150px;
}

.sicherheit.wrapper .fce-50-50 #naw_new_pages {
  float: left;
  position: relative;
  left: -11px;
}

.contact {
  background: #f2f5f8;
  padding: 10px 8px;
  font-size: 14px;
  line-height: 22px;
  word-wrap: break-word;
}

.contact strong,
.contact b {
  color: #004a7f;
}

.contact .red {
  color: #cb043d;
}

.contact p {
  margin: 0 0 22px 0;
}

.contact p:last-child {
  margin: 0;
}

#contentFollowUp {
  xmax-width: 850px;
  width: 76%;
  padding: 0 0 0px 26px;
  float: right;
  background: url(../Images/bgAll.png) repeat-y left top;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}

#contentFollowUp.fullWidth {
  width: 100%;
  background: none;
}

#contentFollowUp p {
  margin-bottom: 20px;
}

#contentFollowUp .h1-withImage p {
  margin: 0 0 -25px 0;
}

.imgBoxes {
  overflow: hidden;
  margin: 0 0 0px 0;
  
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.box {
  width: 192px;
  float: left;
  margin: 0 2% 2% 0;  
  background: #004A7F;
}

.box:last-child {
  margin-right: 0;
}

.box img {
  vertical-align: bottom;
  width: 100%;
}

.box .caption {
  padding: 10px;
  background: #004A7F;
  color: #fff;
  font-weight: bold;
  min-height: 80px;
  line-height: 1em;
}

/* ============================
Gallery
/* ============================ */

/* bm_gallery */
.tx-bm-gallery {
  margin-bottom: 25px;
}
.tx-bmgallery-item {
  display: inline-block;
  margin-right: 5px;
}

span.tx-bmgallery-gallerycount {
  display: none;
}

/* fancybox in bm_gallery */
.fancybox-title.fancybox-title-outside-wrap {
  background: rgba(0,0,0,0.5);
  padding: 10px;
  border-radius: 5px;
  text-align: center;
}


/* ============================
Publikationen
/* ============================ */

#contentFollowUp p.twincore-publication-publication {
  margin: 0;
}

#contentFollowUp ul.twincore-publication-section-list li {
  background: none;
  padding-left: 0px;
}

.twincore-publication-section-list iframe {
  width: 500px;
  height: 200px;
  background: rgb(238, 238, 238);
}

/* ============================
Mitarbeiter-Modul
/* ============================ */

.c-tcemployees tr.noDisplay {
  display: none;
}

#sidebar .c-tcemployees td {
  background: #fff;
  padding: 0px;
}

.c-tcemployees td.image {
  width: 120px;
}

.c-tcemployees .hobbies p {
  margin-bottom: 0px !important;
}



/* ============================
felogin
/* ============================ */

.tx-felogin-pi1 > div {
  margin: 0 0 25px 0;
}

.tx-felogin-pi1 form div {
  margin: 0 0 10px 0;
}

.tx-felogin-pi1 form legend {
  display: none;
}

#headpic {
  width: 100%;
  height: 350px;
  position: relative;
  margin: 0 0 33px 0;
}

/* ============================
powermail
/* ============================ */

.tx-powermail h3,
.tx-powermail legend {
  display: none;
}

.powermail_fieldwrap {
  margin-bottom: 10px;
}

.tx-powermail label {
  display:block;
  width: auto;
}

.tx-powermail input,
.tx-powermail textarea {
  width: 60%;
}

input.powermail_field.powermail_submit {
  width: 140px;
}


/* ============================
FCEs
/* ============================ */

div.eventbox {
  /*border: 1px solid #999;*/
  xwidth: 500px;
  max-width: 500px;
  height:200px;
  overflow:hidden;
}

div.eventboxTextarea {
  /*
  border: 1px solid #F00;
  */
  width: 470px;
  height:90px;
  overflow:hidden;
  margin-top:100px;
  margin-left:15px;
}

span.bluefirst, span.bluesecond, span.redfirst {
  font-size: 14px;
  line-height: 14px;
  color: #fff;
}

div.eventboxBlue {
  background: #004a7f;
  opacity: 0.95;
}
span.bluefirst {
  font-weight: 600;
  margin: 4px 2px -2px 8px;
}
span.bluesecond {
  margin: -2px 2px 4px 8px;
}
div.eventboxRed {
  background: #cb043d;
  opacity: 0.95;
  margin-top: 8px;
  
}
span.redfirst {
  margin: 4px 2px 4px 8px;
}

.fce-66-33 .col1 {
  width: 60%;
  float: left;
}

.fce-66-33 .col2 {
  width: 34%;
  float: left;
  padding: 0 0 0 20px;
  margin: 0px 0 0 0;
  border-left: 1px solid #ccc;
}


/* ============================
tt_news
/* ============================ */


div.news-list-container {
  /*background: rgb(238, 238, 238);*/
  /*background: #f2f5f8;*/
  /*border: 1px solid #999;*/
}
div.news-list2-container {
  /*background: #f2f5f8;
  border: 1px solid #999;*/
}

.newsListItemHeader {
  display: inline-block;
  position: relative;
  width: 100%;
}

.news-single-img {
  float: left;
  margin-right: 20px;
}

.news-single-backlink {
  margin-bottom: 35px;
}

#contentFollowUp p.news-single-imgcaption {
  margin-bottom: 0;
  font-style: italic;
  font-size: 0.9em;
}

span.news-list-date {
  color: #cb043d;
  font-weight: 400;
  position: absolute;
  top: 17px;
  margin-left: 2px;
  width:130px;
}

div.news-list-date,
.newsSingleDate {
  color: #cb043d;
}

.newsHeader h2 {
  background: transparent;
  margin-bottom: 0;
  font-size: 21px;
  font-weight: 400;
  letter-spacing: 0.5px;
  padding: 3px 15px;
}

.newsSingleHeader {
  margin-bottom: 30px;
}

.newsSingleHeader .news-list-author {
  color: #4a4a49;
  border: none;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 30px;
}

.newsHeader h2 span {
  background: none;
}

.newsHeader.bgBlue {
  background: #004a7f;
  /* font-size: 31px; */
}
.newsHeader.bgRed {
  background: #CB043D;
}

div.newsBoxStartpage {
  margin-top: 15px;
  margin-bottom: 15px;
  background: #f2f5f8;
  padding-bottom: 18px;
  /* display: inline-block; */
}

.boxContentWraper {
  padding: 18px 18px 0;
}

.news-list-item {
  /*margin: 0 18px;*/
  padding: 18px 0 14px;
  display: block;
  position: relative;
  border-top: 1px solid #909090;
  text-align: left;
}

.eventNewsListItem {
  margin: 0 18px;
  padding: 18px 0 14px;
  display: inline-block;
  width: auto;
  position: relative;
  border-top: 1px solid #909090;
  text-align: left;
}

.news-list-item:first-child {
  border-top: none;
}

.eventNewsListItem:first-child {
  border-top: none;
}

/*.news-list-item > a {
  width: 120px;
  position: absolute;
  top: 46px;
  left: 2px;
}*/

.news-list-item h2 a {
  color: #004a7f;
}

.news-list-item h2 a:hover {
  color: #cb043d;
}

.news-list-item h2 {
  margin: 0 1px 5px 136px;
  font-size: 17px;
  font-weight: 600;
  border-bottom: none;
}

.eventNewsListItem h2 {
  display: inline-block;
  position: relative;
  margin: 0 1px 3px 136px;
  font-size: 17px;
  font-weight: 600;
  padding: 0;
}

.eventNewsListItem h2 a {
  color: #004a7f;
}

.eventNewsListItem h2 a:hover {
  color: #cb043d;
}

/*.news-list-item > p {
  margin-left: 135px;
  margin-top: 3px;
}*/

.news-list-container {
  display: block;
  width: 100%;
  float: left;
}

.news-list2-container {
  display: block;
  width: 100%;
  float: left;
}

/*div#newsBoxStartpageLinkToAllNews {
padding-left: 18px;
}*/

span.news-list-morelink {
  margin-top: 6px;
  display: block;
}

.news-list-category {
  display: inline-block;
  text-align: right;
  width: 99.5%;
  font-size: 14px;
  font-style: italic;
}

.news-list-container hr.clearer {
  display: none;
  border: 1px solid transparent;
}

.ce-textpic .image {
  margin-bottom: 10px;
  margin-top: 7px;
}

.news-list-item {
  width: 100%;
  float: left;
}

.news-list-item-meta span.news-list-date {
    top: 0;
    width: 100%;
    margin: 0;
    position: relative;
}

.news-list-item-meta a {
    margin: 8px 0 0 1px;
    display: block;
}

.news-list-item-meta {
    width: 136px;
    float: left;
    display: block;
}

.news-list-item-content {
    width: 62%;
    padding-left: 136px;
}

.news-list-item-content p {
    word-break: break-word;
}

.news-list-item h2 {
    margin: 1px 0 0 0;
}

/* Pagination */
.f3-widget-paginator {

}
.page-navigation ul.f3-widget-paginator,
.page-navigation ul.f3-widget-paginator li {
  list-style: none;
  margin: 0;
  padding: 0 !important;
  background: none !important;
  display: inline-block;
}
.page-navigation ul.f3-widget-paginator li {
  margin: 0 5px;
}
.page-navigation ul.f3-widget-paginator li.previous {
  margin-right: 10px;
}

.page-navigation ul.f3-widget-paginator li.next {
  margin-left: 10px;
}

.page-navigation ul.f3-widget-paginator li.current {
  color: #cb043d;
}

.page-navigation p {
  margin: 0 !important;
}


  /* News Slider on page INTERN*/

div.internStartpageSliderwrapper {
  margin: 25px 45px 0px 45px;
}

/* Bilder im News-Slider */
.news-list-head img {
  display: block;
}

/* Alternativ */
.news-list-head img {
  display: inline-block;
  float: left;
  margin-right: 10px;
}

div.slider-news-list-item {
/*
  width: 100%;
*/
/*
  background: #dddddd;
*/

}

/*
li.slider-news-li {
  border: 1px solid #0F0;
  
}
*/

li.slider-news-li:nth-child(odd) div.slider-news-list-item {
   margin-right: 23px;
}

li.slider-news-li:nth-child(even) div.slider-news-list-item {
   margin-left: 23px;
}

/* archiv (veraltet) */
li.news-amenu-item-year {
  color: #cb043d;
  font-weight: bold;
  margin-top: 15px;
}
/* archiv */
li.amenu-act {
  color: #cb043d;
  font-weight: bold;
}

/* Calendar */
#contentFollowUp .single-reservation p {
  margin: 0;
}

#contentFollowUp .resoure-calendar ul li {
  padding: 0;
  background: none;
}

p.validation-error {
  color: #ca003e;
  font-style: italic;
  font-size: 13px;
}

.calendar-navigation a.printbutton {
  float: right;
  margin: -2px 0 0;
  padding: 2px 8px 3px;
}

/* ============================ 
footer
/* ============================ */

#footer {
  position: relative;
  height: auto;
  background: url(../Images/bgFooter.png) repeat-x #e8e8e8;
  padding: 40px 45px 0;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#footer h4 {
  font-size: 18px;
  color: #004a7f;
  font-weight: 600;
  line-height: 1.2em;
}

#footerLogos {
  float: left;
}

img.mhh {
  margin: 36px 65px 0 0;
}

img.helmholz {
  margin: 29px 0 0 0;
}

#socialIcons {
  /*float: right;*/
  float: left;
  position: absolute;
  right: 3em;
}

#socialIcons a {
  display: inline-block;
  margin: 0 0 73px 5px;
  width: 32px;
  height: 32px;
}

.copyright {
  font-weight: bold;
  font-size: 14px;
  text-align: right;
}

/* interner Bereich / internal area */
.intern #mainnav {
  background: #cb043d;
}

.sicherheit #mainnav {
  background: #FEE000;
  height: 78px !important;
}

.sicherheit #mainnav ul li a {
  color: #444444;
}

.sicherheit #mainnav ul li:after {
  color: #444444;
}

.sicherheit #search {
  top: -55px;
}

.sicherheit #search #tx-indexedsearch-searchbox-sword {
  width: 140px;
}

.intern #search #tx-indexedsearch-searchbox-button-submit,
.sicherheit #search #tx-indexedsearch-searchbox-button-submit {
  background: url(../Images/Search_button_hover.png) no-repeat left top;
}

.intern #search #tx-indexedsearch-searchbox-button-submit:hover,
.sicherheit #search #tx-indexedsearch-searchbox-button-submit:hover {
  background: url(../Images/Search_button.png) no-repeat left top;
}

.sicherheit #contentFollowUp.fullWidth {
  padding-left: 0;
}

.important {
  background: #fff6a3;
  font-size: 16px;
  line-height: normal;
  padding: 10px;
}

.sicherheit #submenu li {
  padding-left: 10px;
}

.sicherheit #submenu li:first-child {
  border-top: none;
}

.sicherheit .fullWidth h1.csc-firstHeader {
  margin-top: 35px;
}

.sicherheit h5 {
  color: #4a4a49;
  display: inline-block;
  -webkit-appearance: none;
  border: 1px solid #dddddd;
  background: #F7F7F7;
  outline: none;
  -webkit-appearance: none;
  border-radius: 0px;
  padding: 3px 5px 4px;
}

.sicherheit .csc-sitemap ul {
  width: auto;
  display: none;
  background: #f7f7f7;
  border-radius: 5px;
  border: 1px solid #ddd;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
  border: 1px solid #ccc;
  padding: 5px 20px;
  position: absolute;
  xtop: -28px;
}

.sicherheit .csc-sitemap ul.open {
  display: inline-block;
}

.sicherheit #contentFollowUp .csc-sitemap ul li {
  background: none;
  padding-left: 0;
}

.sicherheit .fce-50-50 .col {
  margin-bottom: 40px;
  background: rgb(237, 239, 241);
  font-size: 14px;
}

.sicherheit .fce-50-50 img {
  float: left;
  max-width: 40%;
}

/*New Changes mit PZ*/
.sicherheit .fce-50-50 .col {
  width: 48%;
  margin-right: 2%;
  display: inline-block;
  height: 135px;
  float:none;
}

/* VA 20.8.15 */
.sicherheit #contentFollowUp .fce-50-50 .col {
  width: 48.75%;
  margin-right: 1.25%;
}

.sicherheit #contentFollowUp .fce-50-50 .col:nth-child(even) {
  margin-left: 0;
  float: right;
  margin-right: 0;
}

.sicherheit #contentFollowUp .fce-50-50 .col .text {
  padding-left: 10px;
  padding-top: 12px;
}

.sicherheit #contentFollowUp .fce-50-50 .col h4 {
  font-size: 20px;
}

.sicherheit #contentFollowUp .fce-50-50 .col p {
  /*line-height: 125%;*/
  /*font-size: 14px;*/
  line-height: 150%;
  font-size: 13px;
}

.sicherheit .fce-50-50 > .fce-50.col1,
.sicherheit .fce-50-50 > .fce-50.col2 {
  width: 49%;
  margin-bottom: 10px;
}

.sicherheit .fce-50-50 > .fce-50.col1 form#nawFavorites {
  right: 0;
}

.sicherheit .fce-50-50 > .fce-50.col2 select#naw_new_pages {
  left: 0;
}

.sicherheit select {
  font-family: 'Source Sans Pro', sans-serif;
}

.sicherheit li a.closeCWA {
  background: url(../Images/close-cwa.png) left no-repeat;
  padding-left: 17px !important;
  margin-left: 10px;
}

.img {
  display: inline-block;
  width: auto;
}

.sicherheit .fce-50-50 .text {
  width: 44%;
  display: inline-block;
  height: 100%;
  vertical-align: top;
  padding: 5px;
}


.sicherheit .fce-50-50 img{
  float:none;
  max-width:100%;
}

/* Einstiegsseite Sicherheitshandbuch */
.csc-frame-frame1 figcaption.csc-textpic-caption {
  background: #004a7f;
  color: #fff;
  padding: 10px;
  line-height: 1.3em;
}

/* gilt nur für Startseite Sicherheitshandbuch */
#page-102 .csc-textpic-imagecolumn.csc-textpic-firstcol {
  margin-right: 40px;
}

.menuIcon {
  display: none;
  height: 0px;
  width: 0px;
  overflow: hidden;
}

h1.csc-firstHeader.sicherheit {
  width: 94%;
  padding-left: 3%;
  padding-right: 3%;
  text-align: center;
  font-weight: 400;
  font-size: 34px;
}


/* Print styles
-------------------------------------------------------------------------------*/
@media print {

p.bodytext {
  color:#ff0000;
}



}

/* Media queries
-------------------------------------------------------------------------------*/

/*=====================================
max-width: 1200px
=======================================*/
@media screen and (max-width: 1200px) {

.img {
  display: inline-block;
  max-width: 42%;
}

.fce-gen-50-50 .img {
  max-width: 100%;
}

.sicherheit .fce-50-50 .col {
  width: auto;
  display: block;
  height: 135px;
  float:none;
}

.sicherheit #contentFollowUp .fce-50-50 .col {
  width: 100%;
}

.sicherheit #contentFollowUp .fce-50-50 .col:nth-child(even) {
  margin-left: 0;
  float: none;
}

#institutes {
  /*max-width: 575px;*/
  max-width: 725px;
  margin: 0 auto;
  border: 0px;
}

#institutes ul {
  width: 100%;
}

#institutes li {
  margin: 0 35px 1.4em 0;
}


}

/*=======================================
min-width: 800px and max-width: 1000px
only for the news blocks on the home page
=========================================*/
@media screen and (min-width: 800px) and (max-width: 1000px) {

.home .news-list-item > p,
.home span.news-list-date {
  margin-left: 0px; 
}

.home span.news-list-date {
  position: static;
  display: block;
}

.home .news-list-item h2 {
  margin: 5px 0;
}

.home .news-list-item > a {
  width: 100%;
  display: block;
  position: relative;
  top: 0;
  left: 0;
}

}

/*=====================================
max-width: 880px
=======================================*/
@media screen and (max-width: 880px) {

#logo {
  left: 1em;
}

#metanav {
  display: none;
}

/* mobileNav */
.menuIcon {
  width: auto;
  height: 35px;
  margin: 0 1em;
  padding: 5px 0 0 10px;
  display: inline-block;
  position: relative;
  left: 0px;
  top: 5px;
  color: #fff;
  background: #004a7f;
  cursor: pointer;
  display: block;
}

.intern .menuIcon {
  background: #cb043d;
}

.sicherheit .menuIcon {
  background: #FEE000;
  color: #444444;
}

.menuIcon:before {
  position: relative;
  content: "\2261";
  padding-right: 7px;
  display: inline-block;
  font-size: 1.6em;
  font-weight: normal;
  top: 3px;
}

#wrapper.open {
  left: 76%;
  position: fixed;
  width: 100%;
  
  -webkit-transition: left 0.5s ease-in-out;
  -moz-transition: left 0.5s ease-in-out;
  -o-transition: left 0.5s ease-in-out;
  transition: left 0.5s ease-in-out;
}

#overlay.open {
  position: fixed;
  left: 76%;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1000;
  
  -webkit-transition: left 0.5s ease-in-out;
  -moz-transition: left 0.5s ease-in-out;
  -o-transition: left 0.5s ease-in-out;
  transition: left 0.5s ease-in-out;
}

#search {
  display: none;
}

#mobileSearch {
  display: block;
  padding: 1.5em 2.1em 0 2.1em;
  float: left;
}

#mobileSearch input {
  border: none;
  outline: none;
  padding: 5px;
}

#mobileSearchBox {
  background: url(../Images/lupe.png) no-repeat 98% center #fff;
}

#mobileSearch #mobileSearchBox {
  width: 80%;
  padding-right: 20px !important;
}

#mobileSearchButton {
  display: none;
}

#mainnav {
  background-image: none;
  height: 100%;
  opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  top: 0;
  left: -76%;
  overflow: auto;
  position: fixed;
  z-index: 1;
  width: 76%;
  -webkit-transition: opacity 0s 0s;
  -moz-transition: opacity 0s 0s;
  transition: opacity 0s 0s;
  
  -webkit-transition: left 0.5s ease-in-out;
  -moz-transition: left 0.5s ease-in-out;
  -o-transition: left 0.5s ease-in-out;
  transition: left 0.5s ease-in-out;
}

#mainnav.open {
  left: 0px;
}

#mainnav ul {
  margin-left: 0px;
  height: auto;
}

#mainnav ul.mainnav {
  clear: both;
}

#metanav ul li,
#mainnav ul li {
  float: none;
  display: block;
}

#mainnav ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#mainnav ul li.first {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#metanav ul li:after,
#mainnav ul li:after {
  content: '';
}

#mainnav ul li a {
  padding: 7px 9px !important;
}

#mainnav ul li a.actSub, 
.sicherheit #mainnav ul li.curSub a,
.sicherheit #mainnav ul li.actSub a {
  color: #fff;
}


.sicherheit #mainnav ul li a.cur {
  color: #cb5758;
}

.sicherheit #mainnav ul li a.sub a {
  color: #444;
}

#mainnav ul.mainnav li a,
#mainnav ul.metaLinks li a {
  padding: 7px 9px 7px 30px !important;
}

#mainnav li.actSub,
#mainnav li.curSub {
  /*TODO fix color*/
  background: #444;
}

/* needed to open mainnav subLevels */
span.arrow {
  display: block;
}

#mainnav ul li a.cur {
  /*@TODO Rot geändert -> klären (rot auf blau)*/
  color: #cb5758;
}

#mainnav ul li a.curSub1 {
  color: #fff;
}

#mainnav .lvl2,
#mainnav .lvl3,
#mainnav .lvl2,
#mainnav .lvl4 {
  display: none;
}

#mainnav .lvl2 li {
  padding-left: 20px;
}

#mainnav ul.lvl2 li.first {
  border-top: 0px solid rgba(255, 255, 255, 0.3);
}

#mainnav ul.lvl2 li.last {
  border-bottom: 0px solid rgba(255, 255, 255, 0.3);
}

/* TODO just Info: overrides bgColor in line 958 */
#mainnav li.curSub ul.lvl2 li,
#mainnav li.actSub ul.lvl2 li {
  background: #003e6b;
}

#mainnav li ul.lvl2 li.separator {
  background: #ca003e;
  color: #fff;
  padding: 7px 9px 7px 50px;
  font-size: 16px;  
}

.intern #mainnav li.curSub ul.lvl2 li,
.intern #mainnav li.actSub ul.lvl2 li,
.sicherheit #mainnav li.curSub ul.lvl2 li,
.sicherheit #mainnav li.actSub ul.lvl2 li {
  background: #444;
}

#mainnav .lvl3 li,
#mainnav .lvl4 li {
  border: none;
}

.mobileLangMenu {
  display: block;
  padding: 1.1em 1em 1em 25px;
  float: left;
  overflow: hidden;
}

#mainnav .mobileLangMenu li {
  float: left;
  border: none;
  padding: 0;
}

#mainnav .mobileLangMenu li:after {
  content: "|";
}

#mainnav .mobileLangMenu li a:hover {
  color: #ddd;
}

#mobileMetanav {
  display: block;
  background: #b3c9d9;
}

.intern #mobileMetanav {
  background: #fff6fa;
}

.sicherheit #mobileMetanav {
  background: #fff;
}

#mobileMetanav ul li a {
  color: #333333;
}

.metaLinks {
  margin: 0;
}

.metaLinks li:first-child > a {
  background: none;
}

#slider {
  display: none;
}

.intern.wrapper #slider {
  display: block;
  margin: 0 8px;
}

#topBar {
  margin-bottom: 40px;
}

#main {
  padding: 0 1em 65px;
}

#institutes {
  max-width: 100%;
  margin: 0 auto;
}

#institutes li {
  /*width: 27%;*/
  width: 30%;
  float: left;
  margin: 0 1.6em 1.4em 0;
}

#institutes li:nth-child(3n+0) {
  margin: 0 0 1.4em 0;
}

span.addToFavorites {
  margin-left: 25px;
  padding-bottom: 15px;
  display: inline-block;
}

#submenu,
#breadcrumb {
  display: none;
}

#contentFollowUp {
  width: 100%;
  padding: 0;
  background: none;
}

#sidebar {
  width: 100%;
}

.sicherheit .fce-50-50 > .fce-50.col1, 
.sicherheit .fce-50-50 > .fce-50.col2,
.fce-50 {
  float: none;
  width: 100%;
  margin: 0 0 2em 0;
}

#footer {
  padding: 40px 1em 1em;
}

#footerLogos {
  margin-bottom: 1.5em;
}

#footerLogos img {
  width: 40%;
  max-width: 100%;
  height: auto;
}

#socialIcons {
  float: left;
  position: relative;
  right: 0;
  width: 100%;
}

#socialIcons a {
  display: inline-block;
  margin: 0 0 0 5px;
}

#socialIcons p {
  display: inline-block;
  float: right;
  top: 1em;
  position: absolute;
  right: 1em;
}

/* Publikationen */
.bibsonomy-metadata.open,
.bibsonomy-endnote-link.open {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  xoverflow: hidden;
  
  overflow: scroll;
  -webkit-overflow-scrolling:touch;
  margin-bottom: 25px;
}

.bibsonomy-metadata.open iframe,
.bibsonomy-endnote-link.open iframe {
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  min-height: 350px;
}

/* Powermail */
.tx-powermail input,
.tx-powermail textarea {
  width: 98%;
}

/* Unterseite Sicherheitshandbuch */
.sicherheit.wrapper .fce-50-50.clearfix {
  padding: 0;
  margin: 0 ;
}

.sicherheit.wrapper .fce-50-50 #nawFavorites,
.sicherheit.wrapper .fce-50-50 #naw_new_pages {
  float: none;
  left: 0px;
}

}

/*=====================================
max-width: 640px
=======================================*/
@media screen and (max-width: 640px) {
#institutes li {
  width: 45%;
  float: left;
  margin: 0 1.6em 1.4em 0 !important;
}

#institutes li:nth-child(2n+0) {
  margin: 0 0 1.4em 0 !important;
}

.box {
  width: 47%;
  margin: 0 3% 3% 0;
}

.fce-gen-50-50 .col {
  width: 100%
}

}

/*=====================================
max-width: 580px
=======================================*/
@media screen and (max-width: 580px) {

.sicherheit .fce-50-50 .col {
  float: none;
  width: 100%;
}

/* ResoureCalendar */
.fc-left,
.fc-right {
  width: auto;
  margin-bottom: 15px;
}

.fc-center {
  float: left;
  width: 100%;
}

.fc-center h2 {
  width: 96%;
}

}

/*=====================================
max-width: 620px
=======================================*/
@media screen and (max-width: 620px) {
.sicherheit .fce-50-50 .col {
  height: auto;
}

.sicherheit .fce-50-50 .text,
.sicherheit .fce-50-50 .img {
  width: 100%;
  display: block;
  max-width: none;
}

.sicherheit #contentFollowUp .fce-50-50 .col .text {
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 4px;
  padding-bottom: 10px;
  width: 96%;
}

.sicherheit #contentFollowUp .text p {
  margin-bottom: 0;
}
}

/*=====================================
max-width: 520px
=======================================*/

@media screen and (max-width: 520px) {
.fce-50-50 .col {
  width: 100%;
  margin-right: 0;
}

.news-list-item-content {
  width: 100%;
  padding-left: 0;
  position: relative;
  display: inline-block;
  margin-top: 10px;
}

}

@media screen and (max-width: 460px) {
h1.csc-firstHeader.sicherheit {
  width: 96%;
  font-size: 1.6em;
  padding-right: 2%;
  padding-left: 2%;
}
}


/*=====================================
max-width: 420px
=======================================*/
@media screen and (max-width: 420px) {

h1,
.h1-withImage h1{
  font-size: 1.8em;
}

#logo img {
  width: 85%;
  height: auto;
}

#mainnav {
  width: 76%;
}

#institutes li {
  width: 100%;
  float: none;
  margin: 0 0 1.4em 0 !important;
}

.boxContentWraper.csc-textpic-imagewrap {
  width: 100%;
}

.boxContentWraper .csc-textpic-intext-left-nowrap-170 .csc-textpic-text {
  margin-left: 0;
}

/* Startseite */
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  float: none;
  display: block;
  width: 100%;
}

.home .csc-textpic-text {
  margin-left: 0 !important;
}

.news-list-item > p,
span.news-list-date {
  margin-left: 0px; 
}

/* ResoureCalendar */
.fc-left,
.fc-right {
  width: 100%;
  float: left;
}

#footerLogos img {
  width: 60%;
  max-width: 100%;
  height: auto;
}

img.mhh {
  margin: 36px 0px 0 0;
}

input, select {
  vertical-align: middle;
  width: 80%;
}

th, td {
  display: block;
}

.news-single-img {
  float: none;
}

.c-tcemployees td {
  width: 100% !important;
}

span.news-list-date {
  position: static;
  display: block;
}

.news-list-item h2 {
  margin: 5px 0;
}

.news-list-item > a {
  width: 100%;
  display: block;
  position: relative;
  top: 0;
  left: 0;
}

}

/*=====================================
max-width: 380px
=======================================*/
@media screen and (max-width: 380px) {



#socialIcons p {
  display: block;
  float: left;
  top: 1em;
  position: relative;
  right: 0;
  width: 100%;
  text-align: left;
}

input, select {
  vertical-align: middle;
  width: 95%;
}

}

/*=====================================
max-width: 320px
=======================================*/
@media screen and (max-width: 320px) {

#mobileSearch {
  padding-left: 1.5em;
}

#mainnav ul li,
.mobileLangMenu {
  padding-left: 15px;
}

h1.csc-firstHeader.sicherheit {
  font-size: 19px;
}

}

@media all and (orientation: portrait) {

}

@media all and (orientation: landscape) {

}

/* ES: Ggf ueberarbeiten */
/* Feld zum umschalten zwischen interner und externer Seite (nach Login) */
a.internExternSelector {
  vertical-align: text-top;
}
span.newsSingleDate {
  font-weight: bold;
}

/* ES: wird bereits weiter oben definiert
a.cwaHandbuch {
  background: url('../Images/pdf_icon.png') left no-repeat;
  display: inline-block;
  height: 28px;
  padding-left: 34px;
  padding-top: 5px;
}
*/

div.frame-ruler-after {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}

/* Fluid Styled Content Migration */
.ce-textpic.ce-intext {
  overflow: hidden;
}

.ce-textpic.ce-intext.ce-left .ce-gallery {
  float: left;
  margin-right: 10px;
}

.ce-textpic.ce-intext.ce-left ul {
  padding-left: 40px;
  overflow: auto;
}

.ce-textpic.ce-center .image {
  text-align: center;
}

.ce-textpic.ce-intext.ce-right .ce-gallery {
  float: right;
  margin-left: 10px;
}

.image-caption {
  display: table-caption;
  width: 100%;
  caption-side: bottom;
}

.ce-gallery .ce-row {
  overflow: hidden;
}
.ce-gallery[data-ce-columns="2"] .ce-column {
  float: left;
}

.ce-gallery[data-ce-columns="2"] .ce-column:first-child {
  margin-right: 10px;
}

.ce-textpic.ce-nowrap .ce-bodytext {
    overflow: hidden;
}

.ce-gallery.ce-border img {
  border: 2px solid black;
  padding: 0;
}

.frame-type-login label {
  display: block;
}

.frame-space-before-10 { margin-top: 10px; }
.frame-space-before-20 { margin-top: 20px; }
.frame-space-before-35 { margin-top: 35px; }
.frame-space-before-40 { margin-top: 40px; }
.frame-space-before-50 { margin-top: 50px; }
.frame-space-before-100 { margin-top: 100px; }
.frame-space-before-320 { margin-top: 320px; }
.frame-space-after-10 { margin-bottom: 10px; }
.frame-space-after-20 { margin-bottom: 20px; }
.frame-space-after-30 { margin-bottom: 30px; }
.frame-space-after-40 { margin-bottom: 40px; }
.frame-space-after-50 { margin-bottom: 50px; }
.frame-space-after-60 { margin-bottom: 60px; }
.frame-space-after-100 { margin-bottom: 100px; }

/* Media2Click custom styles
-------------------------------------------------------------------------------*/

.media2click-wrap {
  position: relative;
  margin-bottom: 20px;
}

.media2click-wrap iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.media2click-wrap::before, .media2click-placeholder::before {
  content: "";
  width: 1px;
  margin-left: -1px;
  float: left;
  height: 0;
  padding-top: 56.25%;
}

.media2click-wrap::after, .media2click-placeholder::after { /* to clear float */
  content: "";
  display: table;
  clear: both;
}

.media2click-placeholder.media2click-haspreview {
  background-size: cover;
}

.media2click-placeholder-video.media2click-haspreview .media2click-placeholder-inner {
  background-image: none;
}

.media2click-controls .media2click-button,
.media2click-placeholder:hover .media2click-button, .media2click-placeholder:focus-within .media2click-button {
  background: #004a7f;
  border-radius: 0;
}

.media2click-controls .media2click-button:hover, .media2click-controls .media2click-button:focus {
  background: #ca003e;
}
